ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013961ClearOSapp-network - Network Settingspublic2017-03-21 10:042017-05-03 08:42
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0013961: Undo temporary upstream_proxy.conf workaround
DescriptionUndo workaround done for 0013851
TagsNo tags attached.
Attached Files

- Relationships
related to 0013851closedpbaldwin Webconfig API can't read upstream_proxy.conf 
child of 0013951closedpbaldwin Tweak API to only use sudoers when necessary 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-03-21 10:04 pbaldwin New Issue
2017-03-21 10:04 pbaldwin Status new => assigned
2017-03-21 10:04 pbaldwin Assigned To => pbaldwin
2017-03-21 10:04 pbaldwin Issue generated from: 0013851
2017-03-21 10:04 pbaldwin Relationship added related to 0013851
2017-03-21 10:05 pbaldwin Relationship added child of 0013951
2017-05-01 09:59 pbaldwin Target Version 7.4.0 Beta 1 => 7.3.1 Updates
2017-05-01 10:00 pbaldwin Status assigned => resolved
2017-05-01 10:00 pbaldwin Fixed in Version => 7.3.1 Updates
2017-05-01 10:00 pbaldwin Resolution open => fixed
2017-05-03 08:42 pbaldwin Status resolved => closed